/* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
==============================================================================*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;  padding: 0; border: 0;  font-size: 100%;  font: inherit;  vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';  content: none;}
table {border-collapse: collapse;  border-spacing: 0;}
img {vertical-align: middle;}
*, *:before, *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}


/* Base
==============================================================================*/
@font-face {
  font-family: "AvantGarde";
  font-style: normal;
  font-weight: normal;
  src: local("AvantGarde"),
  url("http://jeans-torg.by/template/fonts/AvantGarde.ttf") format("truetype"),
  url("http://jeans-torg.by/template/fonts/AvantGarde.woff") format("woff");
}

body {
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  font-size: 16px;
  /*background: url("../img/bg.jpg") fixed center center #DDDDDD;*/
  background: #FFFFFF;
  color: #5C5C5C;
  height: 100%;
  min-height: 100%;
}

h1 {
  color: #333333;
  font-family: "AvantGarde", sans-serif;
  font-size: 40px;
  text-transform: uppercase;
 /* text-shadow: 1px 1px 3px #000000;*/
  color: #2C2C2C;
  margin: 0;
}

h2 {
  color: #333333;
  font-size: 22px;
  margin: 0 0 10px 0;
}

h3 {
  color: #333333;
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 15px 0;
  line-height: 130%;
}

h4 {
  color: #333333;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 20px 0;
  text-shadow: 0px 1px 0px rgb(255,255,255);
  line-height: 130%;
}

h5 {
  color: #333333;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 5px;
}

p {
  margin-bottom: 1em;
  line-height: 130%;
}

a {
  color: #000000;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(255,0,0,0);
  outline: 0;
}

a:hover {
  color: #E2132C;
  text-decoration: underline;
}

b, strong {
  font-weight: bold;
}

.left {
  float: left;
}

.right {
  float: right;
}

.center {
  text-align: center;
}

.hide {
  display: none;
}

.half {
  width: 49.5%;
  position: relative;
}

.small {
  font-size: 12px;
}

.clr:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: " ";
}


/* Base LAYOUT
==============================================================================*/
#homepage,
#subpage {
  display: block;
  min-height: 100%;
  height: 100%;
}

#homepage .home-bg {
  display: none;
}

.box {
  background: #FFFFFF;
  /*margin-bottom: 20px;*/
  padding: 20px 0;
  display: block;
  position: relative;
  overflow: hidden;
}

.whitebox {
  background: rgba(255,255,255,0.8);
  outline: 1px solid rgba(255,255,255,0.13);
  margin-bottom: 20px;
  padding: 20px;
  display: block;
  position: relative;
  overflow: hidden;
}

#header a,
#content a,
.brands .logos li img,
#footer ul li,
#footer a,
.slides-navigation a {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear; 
}

.MarkupPagerNav {
  height: 39px;
  list-style: none;
  padding: 0 0 20px 0;
  margin: 20px 0 0 0;
  border-bottom: 1px dotted #DFDFDF;
}

.MarkupPagerNav li {
  list-style: none;
  display: inline;
}

.MarkupPagerNav li a {
  padding: 6px 10px;
  margin: 0;
  text-decoration: none !important;
  background: #000000;
  color: #FFFFFF !important;
  font-weight: bold;
  font-size: 12px;
  text-transform: uppercase;
}

.MarkupPagerNav li.MarkupPagerNavOn a,
.MarkupPagerNav li a:hover {
  color: #FFFFFF !important;
  background: #E2132C; 
}

.MarkupPagerNav li.MarkupPagerNavSeparator {
  border: none;
}


/* Header
==============================================================================*/
#header {
  margin: 0 0 30px 0;
}

#header .box {
  width: 940px;
  min-width: 940px;
  height: 85px;
  border-bottom: 1px dotted #DFDFDF;
  margin: 0 auto;
  position: relative;
  z-index: 10;
}

#homepage #header .box {
  width: 980px;
  min-width: 980px;
  padding: 20px;
  border-bottom: 0;
  background: none;
}

#homepage #header {
  background: rgba(255,255,255,1);
  position: relative;
  z-index: 100;
}

#header .logo {
  display: block;
  float: left;
}

#header .nav {
  float: right;
}

#header .nav ul li {
  display: inline-block;
  margin: 0 0 0 18px;
}

#header .nav ul li a {
  font-family: "AvantGarde", sans-serif;
  font-size: 13px;
  color: #333333;
  padding: 15px 0;
  text-transform: uppercase;
  display: block;
}

#header .nav ul li a:hover,
#header .nav ul li a.current {
  color: #E2132C;
  text-decoration: none;
}


/* Main
==============================================================================*/
#content {
  width: 940px;
  min-width: 940px;
  margin: 0 auto;
  position: relative;
  z-index: 10;
}

#content a {
  color: #333333;
  text-decoration: underline;
}

#content a:hover {
  color: #E2132C;
  text-decoration: none;
}

#content .page-title {
  padding: 0 0 30px 0;
  border-bottom: 1px dotted #DFDFDF;
}

#content .text.box {
  border-bottom: 1px dotted #DFDFDF;
}

#content .text ul {
  list-style: disc;
  margin: 0 20px 16px 20px;
  line-height: 1.4;
}


/* Slider
==============================================================================*/
#slides {
  position: fixed !important;
  top: 85px;
  left: 0;
}

.slide-content {
  margin: 0 auto 0 -490px;
  position: absolute;
  left: 50%;
  bottom: 230px;
  width: 940px;
  opacity: 0.9;
  /*display: none;*/
}

.slide-content .line-1,
.slide-content .line-2 {
  font-family: "AvantGarde", sans-serif;
  color: #000000;
  background: #FFFFFF;
  margin: 0 0 5px 0;
  padding: 5px 20px;
  display: table;
}

.slide-content .line-1 {
  font-size: 20px;
}

.slide-content .line-2 {
  font-size: 74px;
}

.slides-pagination {
  display: none;
}

.slides-navigation .prev {
  background: url("http://jeans-torg.by/template/img/superslide-controls.png") no-repeat 0 0;
  display: block;
  width: 35px;
  height: 54px;
  opacity: 0.4;
}

.slides-navigation .next {
  background: url("http://jeans-torg.by/template/img/superslide-controls.png") no-repeat 0 -53px;
  display: block;
  width: 35px;
  height: 54px;
  opacity: 0.8;
}

.slides-navigation .prev:hover,
.slides-navigation .next:hover {
  opacity: 1;
}


/* Opinions
==============================================================================*/
.add-opinion {
  background: #000000;
  color: #FFFFFF;
  padding: 2px 8px;
  margin: 0 0 0 10px;
  /*border-radius: 5px;*/
  font-size: 11px;
  text-transform: uppercase;
  float: right;
}

.add-opinion:hover {
  background: #E2132C;
  color: #FFFFFF;
  text-decoration: none;
}

#opinions {
  margin: 10px 17px 10px 10px;
}

#opinions h3 {
  margin: 0 0 10px 0;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #DFDFDF;
}

#opinions #CommentForm {
  margin: 0 0 20px 0;
}

#opinions p {
  margin: 0 0 6px 0;
}

#opinions #CommentForm label {
  display: block;
  font-weight: bold;
  margin: 0 0 4px 0;
}

#opinions .CommentForm_cite input,
#opinions .CommentForm_name input,
#opinions .CommentForm_city input,
#opinions .CommentForm_email input {
  width: 100%;
}

#opinions .CommentForm_name,
#opinions .CommentForm_city {
  float: left;
  margin: 0 17px 6px 0 !important;
}

#opinions .CommentForm_name,
#opinions .CommentForm_city,
#opinions .CommentForm_email {
  width: 31%;
  position: relative;
  display: inline-block;
}

#opinions .CommentForm_text textarea {
  width: 100%;
  height: 70px;
}

#opinions .CommentForm_rate {
  display: inline;
}

#opinions .CommentForm_submit {
  display: block;
  height: 22px;
  float: right;
}

#opinions .CommentForm_submit button {
  cursor: pointer;
}

#opinions .CommentListItem {
  border-bottom: 1px dotted #DFDFDF;
  padding: 5px 0;
}

#opinions .CommentListItem .CommentHeader {
  color: #333333;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 5px;
}

#opinions .CommentListItem .CommentFooter {
  font-size: 13px;
  margin-bottom: 5px;
  text-align: right;
}

#opinions #CommentForm_success {
  color: #3DB43D;
}

#opinions .CommentForm_error .error {
  color: #FF0000;
}

.star-holder {
  background: url('http://jeans-torg.by/template/img/stars.png') repeat-x bottom left;
  background-size: 20px 32px;
  position: relative;
  width: 98px;
  height: 16px;
  float: left;
}

.star-holder .star-rating {
  background: url('http://jeans-torg.by/template/img/stars.png') repeat-x top left;
  background-size: 20px 32px;
  height: 16px;
  text-indent: -9999px;
  overflow: hidden;
  white-space: nowrap;
}

.star-rating.star1 {
  width: 20px;
}

.star-rating.star2 {
  width: 40px;
}

.star-rating.star3 {
  width: 60px;
}

.star-rating.star4 {
  width: 80px;
}

.star-rating.star5 {
  width: 98px;
}


/* Footer
==============================================================================*/
#homepage #footer {
  display: none;
  position: relative;
  bottom: 0;
  width: 100%;
  background: rgba(255,255,255,0.85);
  z-index: 100;
}

#subpage #footer {
  position: relative;
  width: 100%;
}

#footer .box {
  width: 940px;
  min-width: 940px;
  margin: 0 auto;
  z-index: 10;
}

#homepage #footer .box {
  width: 980px;
  min-width: 980px;
  padding: 20px;
  background: none;
}

#footer .brands {
  padding: 0 0 20px 0;
  border-bottom: 1px dotted #DFDFDF;
}

#footer .brands ul li {
  display: inline-block;
  margin: 0 0 0 30px;
}

#footer .brands ul li:first-child {
  margin: 0;
}

#footer .brands a {
  opacity: 0.4;
}

#footer .brands a:hover,
#footer .brands a.current {
  opacity: 1;
}

#footer .misc {
  padding: 20px 0;
  border-bottom: 1px dotted #DFDFDF;
}

#footer .misc ul li {
  display: inline-block;
  margin: 0 0 0 20px;
  width: 295px;
  vertical-align: top;
}

#footer .misc ul li:first-child {
  margin: 0;
}

#footer .opinion {
  margin: 0 0 6px 0;
}

#footer .commentator {
  font-size: 13px;
  margin-bottom: 10px;
  text-align: right;
}

#footer .info  {
  font-size: 13px;
  color: #808079;
  padding: 15px 0 0 0;
}

#footer .info .policy {
  float: right;
}


/* Page - News
==============================================================================*/
.news.box {
  border-bottom: 1px dotted #DFDFDF;
}

.news .label {
  background: url("http://jeans-torg.by/template/img/label-action.png") no-repeat 0 0;
  color: #FFFFFF;
  display: block;
  width: 115px;
  height: 35px;
  position: absolute;
  top: 20px;
  right: 0;
  text-transform: uppercase;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  padding: 7px 0 0 8px;
}

.news .image {
  float: left;
  margin: 0 20px 0 0;
  width: 300px;
  height: 210px;
  overflow: hidden;
}

.news .image img {
  max-width: 100%;
  height: auto;
}

.news .date {
  font-size: 13px;
  color: #818179;
  border-bottom: 1px dashed #DFDFDF;
  display: block;
  margin: 0 0 10px 0;
  padding: 0 0 15px 0;
}

.news .text {
  margin: 0 0 0 320px;
}


/* Page - Brands - All
==============================================================================*/
.brands {
  border-bottom: 1px dotted #DFDFDF;
}

.brands .logos {
  margin: 0 0 -20px -20px;
  display: inline-block;
}

.brands .logos li {
  width: 300px;
  height: 233px;
  display: block;
  float: left;
  margin: 0 0 20px 20px;
}

.brands .logos li a {
  display: block;
  background: #FFFFFF;
}

.brands .logos li img {
  max-width: 100%;
  height: auto;
}

.brands .logos li:hover img {
  -webkit-transform: scale(0.76);
  -moz-transform: scale(0.76);
  -o-transform: scale(0.76);
  transform: scale(0.76);
}


/* Page - Brands - Detail
==============================================================================*/
.brand,
.brand .collection .box {
  border-bottom: 1px dotted #DFDFDF;
}

.brand .collection .logo {
  background: #FFFFFF;
  padding: 0;
  margin: -30px 0 0 0;
}

.brand .collection h2 {
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.brand .short-text {
  font-size: 15px;
}

.photos {
  margin: 0 0 -10px -15px;
  overflow: hidden;
}

.photos .item {
  display: block;
  float: left;
  margin: 0 0 15px 15px;
  width: 303px;
  position: relative;
}

.photos .item img {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  max-width: 100%;
}

.photos .item:hover img {
  /*-webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);*/
}

.photos .item.last {
  margin: 0 0 15px 0;
}

.photos .item.black {
  background: #000000;
  height: 254px;
}

.photos .mask {
  display: none;
  background: url("http://jeans-torg.by/template/img/ico-magnifier.png") no-repeat center center #000000;
  opacity: 0;
  position: absolute;
  width: 91px;
  height: 107px;
/*  top: -8px;
  left: -7px;*/
  z-index: 10;
  /*border-radius: 3px;*/
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.photos .item:hover .mask {
  opacity: 0.8;
}


/* Page - Shops - All
==============================================================================*/
.shops {
  border-bottom: 1px dotted #DFDFDF;
}

.shops ul {
  margin: 0 0 0 -60px;
  display: inline-block;
}

.shops ul li {
  width: 440px;
  display: block;
  float: left;
  margin: 0 0 30px 60px;
}

.shops ul li a {
  height: 250px;
  display: block;
  background: #000000;
}

.shops ul li img {
  max-width: 100%;
  height: auto;
}

.shops h3,
.shops p {
  margin: 15px 0 0 0;
}


/* Page - Shops - Detail
==============================================================================*/
.shop.box {
  border-bottom: 1px dotted #DFDFDF;
}

.shop .text {
  float: left;
  width: 430px;
}


/* Page - Bonus
==============================================================================*/
.bonus.box {
  text-align: center;
  border-bottom: 1px dotted #DFDFDF;
}


/* Mobile
==============================================================================*/
@media only screen and (max-width: 959px) {
  #slides {
    display: none;
    visibility: hidden;
  }
  #homepage {
    min-width: 980px;
  }
  #homepage .home-bg {
    display: block;
    margin: -30px 0 0 0;
  }
  #homepage .home-bg img {
    max-width: 100%;
  }
}

#CommentForm {
  margin: 0 0 20px 0;
}


#CommentForm label {
  display: block;
  font-weight: bold;
  margin: 0 0 4px 0;
}

.CommentForm_cite input,
.CommentForm_name input,
.CommentForm_city input,
.CommentForm_email input {
  width: 100%;
}

.CommentForm_name,
.CommentForm_city {
  float: left;
  margin: 0 17px 6px 0 !important;
}

.CommentForm_name,
.CommentForm_city,
.CommentForm_email {
  width: 31%;
  position: relative;
  display: inline-block;
}

.CommentForm_text textarea {
  width: 100%;
  height: 70px;
}

.CommentForm_rate {
  display: inline;
}

.CommentForm_submit {
  display: block;
  height: 22px;
  float: right;
}

.CommentForm_submit button {
  cursor: pointer;
}

.CommentListItem {
  border-bottom: 1px dotted #DFDFDF;
  padding: 20px 0 5px;
}

.CommentListItem .CommentHeader {
  color: #333333;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 7px;
}

.CommentListItem .CommentFooter {
    float: left;
    font-size: 14px;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-right: 24px;
    position: relative;
}

.CommentListItem .CommentFooter span{
  font-weight: bold;
}

#CommentForm_success {
  color: #3DB43D;
}

.CommentForm_error .error {
  color: #FF0000;
}

.brendLogo, .collectionLogo {
text-align:center;
}

.collection {
    border: 1px solid #CCCCCC;
    display: inline-block;
    padding: 30px;
    width: 300px;
}

.cblock1 {
    margin-right: 10px;
}

#content .collection h2 {
    margin-bottom: 0;
    margin-top: 16px;
}

#content .collection a {
    color: #666666;
    text-decoration: none;
}

.cblock2 {
    margin-left: 10px;
}

.clear {
    clear: both;
}

.rigthColumn {
    margin-top: 20px;
}

.bx_catalog_top_home.col4.bx_blue.rigthColumn {width: 760px;}

.rigthColumn .col-xs-12 {
  padding-right: 0; 
}

.titleCB {
    background: none repeat scroll 0 0 #E5E5E5;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    text-transform: uppercase;
  margin-bottom: 6px;
}

.leftCategoryList {
    margin-bottom: 30px;
}

.leftColumn {
    float: left;
    margin-right: 20px;
    margin-top: 20px;
    width: 160px;
}

.leftBrandList li a {
    text-transform: uppercase;
}

#content .leftColumn a {
    text-decoration: none;
}

#content .current, #content .leftColumn a:hover {
    color: #F3123C;
    text-decoration: underline;
}

.breadcrumbs {
    border-bottom: 1px dotted #DFDFDF;
    margin-bottom: 16px;
    margin-top: -1px;
}

.B_crumbBox {
    padding-bottom: 6px;
}

.B_crumbBox li {
    display: inline;
}


#content a.B_crumb, #content span.B_crumb {
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
}

.row.product {
    height: 332px;
    max-height: 332px;
    min-height: 332px;
    overflow: hidden;
    width: 184px;
}

#content .row.product > a {
    text-decoration: none;
}

#content .row.product h2 {
    font-size: 16px;
    text-align: center;
  margin: 10px 0 0;
}

.row.product > p {
    margin: 4px 0 0;
  font-size: 16px;
    font-weight: bold;
}

/*.row.product img {*/
.bx_catalog_item_container > a {
    border: 1px solid #CCCCCC;
}
#content .bx_catalog_item_container 
.bx_catalog_item_title a {
    text-decoration: none;
    font-size: 16px;
}
#content .bx_catalog_item_container 
.bx_catalog_item_title {  
    text-align: center;
}

.product_images {
    float: left;
    margin-right: 25px;
    width: 462px;
}

#msGallery .row {
    float: left;
    margin-left: 20px;
  height: 450px;
    overflow: hidden;
}

#msGallery .span2.col-md-2 {
    border: 1px solid #CCCCCC;
    margin: 0 0 12px;
    width: 102px;
  padding: 0px;
}

.product_description {
    float: left;
    width: 278px;
    position: relative;
}

#msGallery > a {
    float: left;
}
/*
.productZoomPreview {
    height: 450px;
    left: -122px;
    position: relative;
    width: 400px;
    z-index: 99999;
}
*/
#msGallery {
  position: relative;
}

.productTitle {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

.product_price {
    color: #F3123C;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 20px;
}

#table_parameters {
    display: table;
    width: 278px;
  border: 1px solid #CCCCCC;
}

#table_parameters .row {
    display: table-row;
  line-height: 30px;
    min-height: 30px;
}

#table_parameters .cell{
    display: table-cell;
  padding-left: 5px;
}

/*
#table_parameters .cellHeader{
    display: table-cell;
  line-height: 39px;
}
*/

.headerTable {
    /*border: 1px solid #CCCCCC;*/
    text-align: center;
}

.cellHeader {
    font-size: 18px;
    font-weight: bold;
    line-height: 39px;
    text-align: center;
}

.rowHeader {
    color: #0099FF;
    font-size: 14px;
    font-weight: bold;
  width: 100px;
  padding-left: 7px;
  line-height: 26px;
}
.table_parameters {
    border: 1px solid #CCCCCC;
    min-height: 267px;
}
.table_parameters table {
    /*border: 1px solid #CCCCCC;*/
}

.cell {
    font-size: 14px;
}

.last_row {
    padding-bottom: 8px;
}

.productZoomPreview {
    display: block;
    height: 450px;
    margin-top: 35px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    top: 1px;
    width: 400px;
    z-index: 99;
}

.other_products_title {
    border-bottom: 1px dotted #DFDFDF;
    font-size: 16px;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-bottom: 6px;
}

.product_content {
    display: block;
    position: relative;
}

.products_list {
    margin-left: 52px;
  padding-top: 16px;
}

.products_list .row.product {
    /*float: left;*/
  display: inline-block;
    margin: 0 20px 20px;
}

.pagination {
    text-align: right;
}

.pagination .MarkupPagerNav li {
    margin: 0 2px;
}

.MarkupPagerNavLast.MarkupPagerNavLastNum {
    margin-left: 3px;
}

.MarkupPagerNavPrevious.MarkupPagerNavFirst {
    margin-right: 3px;
}


.newProduct {
    background: url("http://jeans-torg.by/template/img/new-product-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 25px;
    position: relative !important;
    right: -133px;
    top: -230px;
    width: 48px;
}

.saleProduct {
    background: url("http://jeans-torg.by/template/img/sale-product-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 25px;
    position: relative !important;
    right: -133px;
    top: -230px;
    width: 48px;
}


.watermark_new {
    background: url("http://jeans-torg.by/template/img/new-product-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 25px;
    position: absolute;
    right: 0;
    top: 0;
    width: 48px;
}

.watermark_sale {
    background: url("http://jeans-torg.by/template/img/sale-product-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 25px;
    position: absolute;
    right: 0;
    top: 0;
    width: 48px;
}

.prProduct {
    display: block;
    height: 228px;
    position: relative;
    width: 182px;
}

.productListTitle {
    /*height: 48px;*/
}

.price {
    color: #666666;
    font-size: 16px;
    font-weight: bold;
}

.old_price {
    text-decoration: line-through;
}

.row.product p {
    margin: 0;
}

.adminCommentTitle {
    float: left;
    font-size: 13px;
    padding-top: 3px;
    position: relative;
}

.adminCommentBody {
    border: 1px solid #CCCCCC;
    display: none;
    font-size: 13px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 5px;
    width: 704px;
}

.btnComment:hover {
  color:#e2132c;
  cursor:pointer;
}



/*
**
***************************************************
**               vusik's edits                   **
***************************************************
**
*/


/*
left menu
*/
.leftViewList {
    margin-bottom: 30px;
}

.leftCollectionList {
    margin-bottom: 30px;
}

.leftPrice {
    margin-bottom: 30px;
}


.leftBrandList {
    margin-bottom: 30px;
}

#amount{
  margin: 5px 0 0 5px;
}

#slider-range{
  margin: 0 5px 0 5px;
}

/*
same products
*/
#other_products .prProduct {
    display: block;
    height: 174px;
    position: relative;
    width: 136px;
    text-align: center;
    border: 1px solid #CCCCCC;
}

#other_products .prProduct > img {
    height: 172px;    
}

#other_products .row.product {
    height: 250px;
    max-height: 250px;
    min-height: 250px;
    overflow: hidden;
    width: 137px;
}

#other_products .row.product h2 {
    font-size: 14px;
}
#other_products .price {
    font-size: 14px;
}

#some_info {
    height: 1%;
    overflow: hidden;
    padding: 20px 0 15px;
    border-bottom: 1px dotted #DFDFDF;
    float: left;
}

/*
social like bar
*/
.socialLikeBar{
  float: left;
  width: 450px;
}
.socialLikeBar a{
  margin:5px 5px 0 0;
  opacity:0.7;
}
.socialLikeBar a:hover{
  opacity:1;
}

/*
call us section
*/
.callUs {
  padding:0 0 0 7px;
  margin-top: 35px;
}
.callUs p{
  font-size: 13px;
  color: #349835;
  margin-bottom:0;
}

/*
where to buy section
*/
.whereToBuy{
  float:left;
  padding:3px;
    cursor: pointer;
}

.whereToBuy p{
  color: #BD1321;
  margin: 0;
}
.whereToBuy li{
  padding: 2px 0 2px 5px;
}
.whereToBuy ul.buy .tt{
  border: 1px solid #BD1321;
  border-radius: 4px;
  margin: 0 0 0 115px;
  padding: 10px;
  position: absolute;
  display: none;
  background: #fff;
}
.whereToBuy ul.buy .tt.show{
  display: block;
}

/*
top menu
*/
#header .nav ul li {
    margin: 0;
  float: left;
  border-right: solid 1px #ccc;
}

#header .nav ul li:last-child {
   border-right: none;
}

#header .nav ul li a:hover, #header .nav ul li a.current {
    background:#E2132C;
  color: white;
  padding: 5px 12px;
  position: relative;
}

#header .nav ul li a.current:after {
    width: 0;
    height: 0;
    content:' ';
    position: absolute;
  bottom: -6px;
    border-width: 6px 8px 0 8px;
    border-style: solid;
    border-color: #E2132C transparent transparent transparent;
  left: 50%;
  margin-left:-8px
}

#header .nav ul li a {
  padding: 5px 12px;
}

#header .nav {
    float: right;
    margin-top: 11px;
}

/*
banners
*/
#header {
    margin: 0;
}

#header .box {
    border-bottom: 0px dotted #DFDFDF;
}

#banner {
  width:940px;
    margin: 0 auto 25px;
}

#content .page-title {
  padding: 25px 0px;
  border-bottom: 1px dotted #DFDFDF;
  border-top: 1px dotted #DFDFDF;
}

#content .page-title h1 {
    margin: 0;
}

.breadcrumbs {
    border-bottom: 0px dotted #DFDFDF;
}

.left-banner {
  width:162px;
    margin: 20px 0 0 0;
}

/*
catalog list
*/
.products_list {
    margin-left: 180px;
    padding-top: 5px;
}
.products_list .prProduct {
    display: block;
    height: 218px;
    position: relative;
    width: 175px;
    text-align: center;
}

.products_list .row.product {
    overflow: hidden;
    width: 174px;
      height: 312px;
    max-height: 312px;
    min-height: 312px;
}

.products_list .row.product h2 {
    font-size: 14px;
}
.products_list .price {
    font-size: 14px;
}

.products_list .row.product {
    float: left;
    display: inline-block;
    margin: 0 0 0 13px;
  
}

/*
Back to top
*/

a.back-to-top {
  display: none;
  width: 40px;
  height: 40px;
  text-indent: -9999px;
  position: fixed;
  z-index: 999;
  left: 80px;
  bottom: 20px;
  background: url("../../template/img/up.png") no-repeat center;
  opacity: 0.7;
    filter: alpha(Opacity=70);
}
a.back-to-top:hover {
  opacity: 1;
    filter: alpha(Opacity=100);
}

/*
sort section
*/
.sort{
  
  margin-left:400px;
}
.sort p, .sort a{
  display:inline-block;
  margin-right:10px;
}
#content .sort a{
  text-decoration:none;
}
a.current{
  color:#BD1321;
}


/*#msGallery #mainImage {
   height: 450px; 
   width: 340px;
}*/

#msGallery #productImages .thumbnail img {
   height: 140px; 
   width: 100px;
}

.modal-window {
background: rgba(0, 0, 0, 0.5);
display: none;
height: 100%;
width: 100%;
left: 0;
top: 0;
position: fixed;
overflow-y: scroll;
z-index: 9999;
}
.window-container {
background: #ffffff;
display: block;
margin: 10% auto;
padding: 20px;
width: 500px;
z-index: 9999;
opacity: 0;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-ms-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}
.animation {
-webkit-transform:  scale(0.5);
-moz-transform:  scale(0.5);
-ms-transform:  scale(0.5);
transform:  scale(0.5);
}
.visible {
opacity: 1;
-webkit-transform:  scale(1);
-moz-transform:  scale(1);
-ms-transform:  scale(1);
transform:  scale(1);
}
.close {
display: block;
cursor: pointer;
position: absolute;
top: 5px;
right: 10px;
}

.open-window{
  cursor: pointer;
}